Home Foros Foro dudas Foro de Laravel Felicitaciones Al Sr Juan Respuesta a: Felicitaciones Al Sr Juan

Respuesta a: Felicitaciones Al Sr Juan

Home Foros Foro dudas Foro de Laravel Felicitaciones Al Sr Juan Respuesta a: Felicitaciones Al Sr Juan

#11166

Seller
Participante

<p style=”box-sizing: border-box; margin: 0px 0px 10px; -webkit-font-smoothing: antialiased; font-size: 14px; font-family: Lato; color: #444444;”>Buen dia. Estou usando Laragon. quiero usar Laravel Collective. Lo instalo desde la consola de laragon, todo bien</p>
<p style=”box-sizing: border-box; margin: 10px 0px; -webkit-font-smoothing: antialiased; font-size: 14px; font-family: Lato; color: #444444;”>chequeo en el composor.json y en efecto me crea         «laravelcollective/html»: «^6.1″. todo bien, luego agrego  Collective\Html\HtmlServiceProvider::class, y  ‘Form’ => Collective\Html\FormFacade::class,</p>
<p style=”box-sizing: border-box; margin: 10px 0px; -webkit-font-smoothing: antialiased; font-size: 14px; font-family: Lato; color: #444444;”>‘Html’ => Collective\Html\HtmlFacade::class, respectivamente. actualizo composer update desde consola laragon. sin embargo me da error al abrir formulario. en la instruccion  {!! Form::open([</span><span class=»hljs-string»</p>
sera que laravel collective ya no es compatible con la ultima version de laravel?